Results 1 to 2 of 2

Thread: Problems with install of Concrete5

  1. #1
    Jami's Avatar
    Join Date
    Jan 2002
    Posts
    225
    Rep Power
    16

    Problems with install of Concrete5

    After my install I ran there test feature and the following is the returned report with these issues. So I need some seasoned powweb gurus to comment on each line giving me trouble if you'd be so kind Thanks in advance. Also, if anyone can tell me how to do mass deletes in case I have to remove all the c5 dirs and sub-dirs that would be a great tip too.

    {start}
    Install concrete5
    Testing Required Items

    PHP 5.1 Available PHP 5.2 or greater is recommended for timezone support. (Why does it say PHP 5.1 when PW is running 5.2?)

    Function mysql_connect() not found. Your system does not appear to have MySQL available within PHP. (?)

    concrete5 cannot parse the PATH_INFO or ORIG_PATH_INFO information provided by your server. (?)

    concrete5 requires GD library 2.0.1 or greater. (I have emailed support for an upgrade)

    concrete5 requires PHP XML Parser and SimpleXML extensions. (is this something I need to add or do?)

    Remote file importing through the file manager requires the iconv PHP extension. (where do I find this?)

    disable PHP safe mode. (It's set to default = off, so why is this popping up, any ideas?)
    {end}

  2. #2
    Jami's Avatar
    Join Date
    Jan 2002
    Posts
    225
    Rep Power
    16
    Well, I think I've got most of them whipped, but permissions are still giving me troubles....

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •